--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1748265721.72653'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1748265721.47586'
    into_interval: 1d
    time: '1748265721.72644'
  minmax: 
    max: '1748265721.47586'
    min: '1748263970.13315'
    mtime: '1748265721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1748265721.47586'
    path: ''
    type: new
  - 
    epoch: '1748265426.72365'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1748265426.72245'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1748265426.66708'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1748264881.22228'
    path: 02STAMP
    type: new
  - 
    epoch: '1748263971.81511'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1748263970.13315'
    path: 02packages.details.txt
    type: new
